Subject: Re: linux-next: sound tree build warning

From: Takashi Iwai <[email-masked]>
Date: Wed, 15 Jul 2009 11:09:18 +0200

At Wed, 15 Jul 2009 09:35:21 +0100,
Mark Brown wrote:
> 
> On Wed, Jul 15, 2009 at 01:13:54PM +1000, Stephen Rothwell wrote:
> 
> > Today's linux-next build (x86_64 allmodconfig) produced this warning:
> 
> That's one of the configurations I regularly test build but I've not
> seen this - which compiler are you using?  Might be worth reporting that
> along with warnings.
> 
> > sound/soc/codecs/wm8993.c: In function 'wm8993_hw_params':
> > sound/soc/codecs/wm8993.c:1799: warning: array subscript is above array bounds
> 
> Fixed, though Takashi seems to be away at the minute so it'll not appear
> in -next until he reappears.

I'm back now and pulled your trees.  The tomorrow's next tree should
be fine.

thanks,

Takashi